#ifndef G4MIRDMaleGenitalia_h
#define G4MIRDMaleGenitalia_h 1

#include "G4VOrgan.h"

#include "G4VPhysicalVolume.hh"

class G4VPhysicalVolume;

class G4MIRDMaleGenitalia : public G4VOrgan {
public:
    G4MIRDMaleGenitalia();
    ~G4MIRDMaleGenitalia();
    G4VPhysicalVolume* Construct(const G4String&, G4VPhysicalVolume*, const G4String&, G4bool, G4bool);

private:
};
#endif
